html
{
height:100%;
color:#111;
}

body
{
padding:0px; 
margin:0px;	
height:100%;
overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6 {
	font-family:"Roboto", sans-serif;
}

h1
{
padding:0;
margin:0;

}

a
{
color:green;
}

text 
{
font-size:10px;
font-family:Helvetica, Arial, sans-serif;
}

iframe {
	overflow:hidden;
}

.header
{
position:fixed;
top:0;
width:100%;
height:30px;
box-shadow:1px 0px 5px gray;
padding:10px;
background-color:white;
z-index:3;
margin-top:-50px;
}

	.header .logo
	{
	width:50px;
	height:100%;
	background:  url("../img/PG.png") no-repeat center;
	background-size:contain;
	border-right:1px solid lightgray;
	padding-right:10px;
	margin-right:10px;
	float:left;
	}
	
	.header h1
	{
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-size:14pt;
	display:inline-block;
	line-height:30px;
	float:left;
	}
	
	.header ul
	{
		border-left:1px solid lightgray;
		height:100%;
		line-height:30px;
		font-size:8pt;
		font-family:'Roboto', Helvetica, Arial, sans-serif;
		float:left;
		padding: 0 0 0 10px;
		margin: 0 0 0 10px;
		text-transform:uppercase;
		color:#bbb;
	}
	
		.header ul li 
		{
			list-style:none;
			display:inline-block;
			margin:0 10px 0;
			border-radius:10px;
			transition: all .25s;
		}
	
			.header ul li:hover , .header ul li.active
			{
				background-color:seagreen;
				padding: 0 10px;
				color:#eee;
				cursor:pointer;
				
			}
		
		
	.header .social
	{
	float:right;
	height:30px;
	line-height:30px;
	width:100px;
	}
	
		.header .social a i
		{
		float:left;
		color:black;
		line-height:30px;
		margin-right:20px;
		}
			.header .social a i:hover
			{
			color:#666;
			cursor:pointer;
			}
			.header .social a:last-of-type
			{
			margin-right:0px;
			}

.titleCard
{
width:100%;
height:100%;
background:no-repeat center;
background-size:cover;
position:fixed;
top:0;
visibility:hidden;
overflow:hidden;
}
	.titleCard.first
	{
	visibility:visible;
	}

/*.titleCard*/ .title
{
position:absolute;
bottom:0;
font-size:45pt;
font-family:"Roboto", Helvetica, Arial, sans-serif;
font-weight:bold;
padding: 0px 0px 15px 35px;
color:white;
text-shadow:0px 0px 20px black;
line-height:1em;
}

	.titleCard video
	{
	min-width:100%;
	min-height:100%;
	padding:0;
	}


.section
{
background-color:white;
width:100%;
position:relative;
z-index:2;
}

	.section .content
	{
		width:80%;
		margin-left:auto;
		margin-right:auto;
		min-width:1000px;
		font-family: Georgia, serif;
		font-size:16px;
	}
		
		.section .content .explainer {
			background-color: #eee;
			padding: 20px;
			border-radius: 10px;
			box-shadow: 0 0 17px 2px lightgray;
			font-size:12pt;
			font-family:"Roboto", sans-serif;
		}
			
			.section .content .explainer p{
				font-size:11pt;
				margin-bottom:15px;
			}
			
		.section .content h2
		{
		font-family: "Roboto", Helvetica, Arial, sans-serif; 
		margin: 25px 0px 5px 0px;
		}
			.section .content h2.dongle
			{
			margin:25px 0px;
			text-align:center;
			color:#aaa;
			font-size:15px;
			}
		
	.section .content h3
		{
		font-family: "Roboto", Helvetica, Arial, sans-serif; 
		margin: 0 0px 10px 0px;
		}
		
		.section .content ul.aside {
			list-style:none;
			margin: 20px 0px;
			padding: 20px 0px;
			border-top:1px solid lightgray;
			border-bottom:1px solid lightgray;
			
		}
			.section .content ul.aside li {
				font-family:"Roboto", sans-serif;
				margin-bottom:10px;
			}
					
				.section .content ul.aside li:last-child {
					margin-bottom:0;
				}
				
				.section .content ul.aside li .fa {
					color:seagreen;
					margin-right: 10px;
					
				}
			
				.section .content ul.aside li a {
					text-decoration:none;
				}
					
					.section .content ul.aside li a:hover{
					text-decoration:underline;
				}
		
		.section .content p
		{
			line-height:1.8em;
			margin-bottom:20px;
			margin-top:0;
		}
		
		
			.section .content p:last-child
			{
			margin-bottom:0;
			}
			
			.section .content .left:nth-child(2) p:first-child:first-letter
			{
			float: left;
			margin: 13px 10px 0px 0px;
			font-size: 55px;
			font-family:"Roboto", Helvetica, Arial, sans-serif;
			font-weight:bold;
			}
	
		.section .content .right, .section .content .left
		{
		padding-top:30px;
		position:relative;
		}
		
		.section .content .left
		{
		float:left;
		
		width:60%;
		margin-right:2%;
		padding-right:2%;
		border-right:1px solid lightgray;
		padding-bottom:30px;
		}
		
		.section .content .right
		{
		float:right;
		width:35%;
		position:relative;
		}
			.section .content .right:after
			{
			clear:both;
			}
			
			.section .content .right .byline {
				text-align: left;
				margin: 0px 0px 20px;
				font-family: "Roboto", sans-serif;
				text-transform: uppercase;
				font-size: 15pt;
				font-weight: 100;
				border-bottom: 1px solid;
				padding-bottom: 10px;
			}
			
			.section .content .right .caption, .section .content .left .caption
			{
				font-family:"Roboto", Helvetica, Arial, san-serif;
				font-size:14px;
				color:#444;
				line-height:1.4em;
				margin-bottom:20px;
				
			}
				.section .content .right .caption .credit, .section .content .left .caption .credit {
					font-weight:100;
					color:#666;
					text-transform:uppercase;
					display:block;
					margin-top: 2px;
					font-size:90%;
				}
				
		
			.section .content .right .picture, .section .content .left .picture
			{
				width:100%;
				margin:50px auto;
			}
			
				.section .content .right .picture img, .section .content .left .picture img
				{
					padding:10px;
					border:1px solid lightgray;
					width:100%;
					cursor:pointer;
				}
	
		.section:last
		{
		margin-top: 0px;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: gray;
		box-shadow: gray 3px 0px 10px;
		}
		
		.section .full 
		{
			width:100%;
			
		}
.full {
	position: relative;
}	
.endNote
{

display:inline-block;
margin-left:5px;
height:20px; 
width:20px;
background:url("../img/PG.png") no-repeat center;
background-size:cover;
position:relative;
top:3px;
}

.rightcredit {
	font-style: italic;
	float: right;
}
.credits
{
width:100%;
background-color:#eee;
text-align:center;
padding:50px 0px 30px;
}
	
	.creditsWrapper
	{
	width:80%;
	margin:auto;
	}

	.credits h2
	{
	font-family:"Roboto", Helvetica, Arial, san-serif;
	}

	.credits .creditBox
	{
	display:inline-block;
	text-align:left;
	width:32%;
	margin-right:1.5%;
	vertical-align:top;
	}
		.credits .creditBox:last-child
		{
		margin-right:0;
		}
		
		.credits .creditImage
		{
		border-radius:150px;
		border:2px solid #ddd;
		width:30%;
		margin-right:3%;
		background:no-repeat center;
		background-size:cover;
		float:left;
		}
		
		.credits .creditBio
		{
		float:left;
		width:60%;
		font-family:"Roboto";
		line-height:1.4em;
		font-size:13px;
		}
			.credits .creditBio h3
			{
			
			}
		
				
/* SLIDESHOW */

.slideshowWrapper
{

background: none repeat scroll 0 0 #EFEFEF;
position:relative;
padding:20px 0px;
border-top: 1px solid lightgray;
border-bottom:1px solid lightgray;
display:none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;

}

	.slideshowWrapper h2
	{
		text-align:center;
	}
	
.slideshow
{
width:1000px;
margin:auto;

}

.slideshowHeadline
{
color:#eee;
font-family:Georgia, Times New Roman, serif;
font-size: 18pt;
width:100%;
margin:15px 0px 15px 0px;
text-align:center;
}

.slideshowTableOfContents
{
text-align:center;
color:#555;
margin-bottom:15px;
font-family:"Roboto", sans-serif;
}

	.tableOfContentsItem, .tableOfContentsNav
	{
	display:inline-block;
	margin-left:10px;
	float:none;
	padding:3px 7px;
	border-radius:100px;
	border:1px solid rgba(255,255,255,0);
	cursor:pointer;
	}
	
		.tableOfContentsItem:hover
		{
			
			border:1px solid #555;
		}
	
		.tableOfContentsItem.highlighted
		{
			
			border:1px solid #DDD;
			
		}
	

.slideshowBox
{
	width:100%;
	overflow:hidden;
	float:left;
	position:relative;
	
	
}

	.slideshowRunway
	{
	position:relative;
	}
	
		.slideshowImage
		{
		float:left;
		text-align:center;
		}
		
			.slideshowImage img
			{
			border:1px solid #444;
			margin:auto;
			box-shadow: 0px 0px 5px black;
			}
	
	.slideshowArrowBoxWrapper
	{
	width:300px;
	z-index:2;
	position:absolute;
	top:0;
	cursor:pointer;
	color:#DDD;
	font-size:50px;
	}
		.slideshowArrowBoxWrapper.leftArrow { left:0; }
		.slideshowArrowBoxWrapper.rightArrow { right:0; }
				
			.slideshowArrowBox
			{
			position:absolute;
			top:0;
			
			width:100%;
			height:100%;
			text-align:center;
			}
		
	
				.slideshowArrowBoxWrapper.leftArrow .slideshowArrow
				{
				float:left;
				}
				
				.slideshowArrowBoxWrapper.rightArrow .slideshowArrow
				{
				float:right;
				}
				
.slideshow .credit
{
font-family:Helvetica, Arial, sans-serif;
font-size:8pt;
color:gray;
text-align:right;
padding:0px;
position:absolute;
}

.slideshow .caption
{
color:#555;
font-size:10pt;
margin-top:10px;
float:left;
line-height: 1.3em;
}

			.section .content .right .quote, .section .content .left .quote
			{
			color: #666;
			font-family:Georgia, Times New Roman, serif;
			width:80%;
			margin: 20px auto;
			border-bottom:1px solid #555;
			font-size:25px;
			line-height:1.5em;
			}
				.section .content .right .quote .credit, .section .content .left .quote .credit
				{
				font-weight:normal;
				float:right;
				font-size:15px;
				margin:5px 0 3px;
				display:block;
				font-family:"Roboto", Helvetica, Arial;
				color:#111;
				text-transform: uppercase
				}
				
		.section .content .full
		{
		width:100%;
		padding:20px;
		border:1px solid lightgray;
		
		}
			
			.section .content .full img, .section .content .full video, .section .content .full iframe
			{
			width:100%;
			margin:auto;
			}

			.section .content .full iframe 
			{
				border:0;
			}
			
.shadowbox
{
position:fixed;
width:100%;
height:100%;
background-color:rgba(0,0,0,.9);
z-index:4;
top:0px;

}

	.shadowbox .close
	{
	position:absolute;
	top:0px;
	right:10px;
	width:100px;
	height:100px;
	text-align:right;
	padding:10px;
	color:gray;
	cursor:pointer;
	font-size:40px;
	}

	.shadowbox .picture 
	{
	background-color:#333;
	margin-top:5%;
	padding:10px;
	height:80%;
	color:white;
	}
	
		.shadowbox .picture img
		{
		max-height:95%;
		margin:0px auto 10px;
		display:block;
		position:relative;
		top:2.5%;
		max-width:100%;
		}
	
	.shadowbox .caption
	{
	font-family:"Roboto", Helvetica, Arial, san-serif;
	font-size:14px;
	color:#ccc;
	line-height:1.4em;
	margin:15px 0px 0px 20px;
	position:relative;
	}

.about {
	width:90%;
	padding:10px 5%;
	background-color:#E0EEE0;
	font-family:"Roboto", sans-serif;
	border-radius:5px;
	margin:50px 0;
}
	.about h3 {
		margin:0 0 10px; 
		padding:0px;
	}
	
	.about ul {
		list-style:none;
		margin-left:0;
		padding-left:0;
	}
	
		.about ul a {
			text-decoration:none;
			color:inherit;
		}
	
		.about ul li{
			margin-left:0;
			padding-left:0;
			padding: 10px 5px; 
			margin-bottom:5px;
			font-size:14pt;
			text-align:center;
			font-weight:700;
			text-transform:uppercase;
			background-color:#C5E3BF;
			border-radius:5px;
			color:rgba(255,255,255,.5);
			
		}
		
			.about ul li:hover{
				background-color:#8FBC8F;
			}
		
			.about ul li.active {
				background-color:seagreen;
				color:white;
			}
				.about ul li.active:hover{
					background-color:seagreen;
					cursor:default;
				}
	
	
@media all and (max-width: 1000px) {

.header ul.chapters { display:none }

.section .content .left , .section .content .right { float:none; width:100%; border-right:none;}

.section  .content .left { padding:0px; font-size:11pt; text-align:left; }

.section  .content { min-width:0px; text-align:justify; font-size:15px; }

.slideshowWrapper { display:none; }

.picture { margin-top:15px; }

.section .content .full { width:80%; margin-left:auto; margin-right:auto; }

.header h1 { display:none; }



.section .content .right .quote { font-size:20px; text-align:left; }

.header .logo { border:none; }

.titleCard { visibility:visible; position:relative;  height:50%; }

	/*.titleCard*/ .title { font-size:30px; }

	.titleCard video { display:none; }
	
.section .content .picture  { width:100%; }

	.section .content .picture img { padding: 0px; margin:10px 0px;  }

.credits .creditBox { width:100%; margin-bottom:20px; }

.quote { text-align:left; }

}